
User Interface - Bug #3693

 web client dragging titlebar drops the window while still dragging

08/21/2018 11:20 AM - Greg Shah

Status: Rejected Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No case_num:  

vendor_id: GCD version:  

Description

Related issues:

Duplicates User Interface - Bug #2913: Improve window dragging in Web GUI client Feedback 12/03/2015

History

#1 - 08/21/2018 11:22 AM - Greg Shah

In the web client virtual desktop mode, if you try to move a window by dragging the titlebar, the drag operation will end prematurely (before the user

drops the window).  To recreate in Hotel GUI, you can try dragging the login window.  This can be recreated 100% of the time.

#2 - 08/21/2018 11:27 AM - Hynek Cihlar

- Duplicates Bug #2913: Improve window dragging in Web GUI client added

#3 - 08/21/2018 11:29 AM - Greg Shah

- Status changed from New to Rejected

Duplicates an existing issue.
